RubyGems Navigation menu

logstash-output-http 5.7.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 5.7.0 - June 19, 2024 (25 KB)
  2. 5.6.1 - June 04, 2024 (25 KB)
  3. 5.6.0 - September 01, 2023 (25 KB)
  4. 5.5.0 - March 28, 2022 (24 KB)
  5. 5.4.1 - March 04, 2022 (23 KB)
Show all versions (46 total)

Runtime Dependencies (2):

logstash-core-plugin-api >= 1.60, <= 2.99
logstash-mixin-http_client >= 7.4.0, < 8.0.0

Development Dependencies (3):

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 6,951,864

For this version 2,729

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: